{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "ConnectionStrings": {
    "GeoIpDbConnection": "Server=192.168.116.129;Database=geoIp;User Id=sa;password=1234567890;Trusted_Connection=False;MultipleActiveResultSets=true;"
  },
  "InitialDataSets": {
    "GeoNames.FileName": "data\\geonames.csv",
    "Networks.FileName": "data\\networks.csv"
  },
  "NetworkUpdatePackSize": 50000 
}